{
    "id": "713ee2a5-b351-448a-acee-e3b8565ec21e",
    "modelName": "GMProject",
    "mvc": "1.0",
    "IsDnDProject": false,
    "configs": [
        
    ],
    "option_ecma": false,
    "parentProject": {
        "id": "da0e4266-cf79-4fd0-8933-737e90d20ad4",
        "modelName": "GMProjectParent",
        "mvc": "1.0",
        "alteredResources": [
            {
                "Key": "ed6a955d-5826-4f98-a450-10b414266c27",
                "Value": {
                    "configDeltas": [
                        "inherited"
                    ],
                    "id": "4d219172-e60c-4a24-b7f4-9cf745208525",
                    "resourcePath": "options\\main\\options_main.yy",
                    "resourceType": "GMMainOptions"
                }
            }
        ],
        "hiddenResources": [
            
        ],
        "projectPath": "${base_project}"
    },
    "resources": [
        {
            "Key": "0d4db056-2fb3-476f-97fb-bb1ecc0bd775",
            "Value": {
                "id": "7a838677-02f2-4817-a6f7-a13791ad87ba",
                "resourcePath": "views\\0d4db056-2fb3-476f-97fb-bb1ecc0bd775.yy",
                "resourceType": "GMFolder"
            }
        },
        {
            "Key": "1684a6d7-9c82-44aa-b74e-e413c079698b",
            "Value": {
                "id": "5a07eec4-a996-4d2b-a2f0-d4de2c5b40be",
                "resourcePath": "views\\1684a6d7-9c82-44aa-b74e-e413c079698b.yy",
                "resourceType": "GMFolder"
            }
        },
        {
            "Key": "1b4313c4-dfd7-4e9c-93d6-8df9592ccc07",
            "Value": {
                "id": "a8e42aae-37bb-44f7-87c6-2c48d459209c",
                "resourcePath": "views\\1b4313c4-dfd7-4e9c-93d6-8df9592ccc07.yy",
                "resourceType": "GMFolder"
            }
        },
        {
            "Key": "2f5456cf-326a-4b76-bf78-1dda663946d4",
            "Value": {
                "id": "7762e945-cc39-4062-aac7-f08c4ead657b",
                "resourcePath": "rooms\\rm_game\\rm_game.yy",
                "resourceType": "GMRoom"
            }
        },
        {
            "Key": "327e4ae1-b954-4922-89f7-99cfed818207",
            "Value": {
                "id": "66447d4c-a181-4d66-9a51-c299a7ae6105",
                "resourcePath": "views\\327e4ae1-b954-4922-89f7-99cfed818207.yy",
                "resourceType": "GMFolder"
            }
        },
        {
            "Key": "3556dfc2-49bd-418c-b41c-b0bc77974e77",
            "Value": {
                "id": "b6faf6b1-6cf5-4bac-9bf3-644656245504",
                "resourcePath": "sprites\\spr_paddle\\spr_paddle.yy",
                "resourceType": "GMSprite"
            }
        },
        {
            "Key": "5945b418-5b02-4326-8060-5bb17fa55ecc",
            "Value": {
                "id": "267c64fc-fd42-4c8d-9c7e-3c98afe85468",
                "resourcePath": "objects\\obj_paddle\\obj_paddle.yy",
                "resourceType": "GMObject"
            }
        },
        {
            "Key": "5ebb3b95-f9e6-4111-8593-d87c0a80e971",
            "Value": {
                "id": "3ce019aa-94fb-4dcb-a38b-99096a46e14f",
                "resourcePath": "views\\5ebb3b95-f9e6-4111-8593-d87c0a80e971.yy",
                "resourceType": "GMFolder"
            }
        },
        {
            "Key": "61766f99-3cb9-47b3-bb0d-ca3c89ba0606",
            "Value": {
                "id": "3e85d5ac-7d26-464f-8be8-d907cf24668d",
                "resourcePath": "views\\61766f99-3cb9-47b3-bb0d-ca3c89ba0606.yy",
                "resourceType": "GMFolder"
            }
        },
        {
            "Key": "6d6f4005-cc2b-479a-a2f2-29f86a5b8ebc",
            "Value": {
                "id": "91df22aa-7178-4e20-a606-abc13d6c8be3",
                "resourcePath": "views\\6d6f4005-cc2b-479a-a2f2-29f86a5b8ebc.yy",
                "resourceType": "GMFolder"
            }
        },
        {
            "Key": "6e2416b3-1d8d-40dc-ae46-863e00457602",
            "Value": {
                "id": "92fb5e83-0e28-4e80-88ca-498dd4638bf2",
                "resourcePath": "views\\6e2416b3-1d8d-40dc-ae46-863e00457602.yy",
                "resourceType": "GMFolder"
            }
        },
        {
            "Key": "75ac291e-7061-4bcb-8e8a-3b3545332d41",
            "Value": {
                "id": "ad5fd9b3-ab0d-45db-aaac-aaf241a92060",
                "resourcePath": "options\\html5\\options_html5.yy",
                "resourceType": "GMHtml5Options"
            }
        },
        {
            "Key": "7910bf98-7370-4450-9e7c-4b7df55f2e78",
            "Value": {
                "id": "9625688d-b2cd-4ba1-a503-081706bc8421",
                "resourcePath": "objects\\obj_ball\\obj_ball.yy",
                "resourceType": "GMObject"
            }
        },
        {
            "Key": "79198f52-ce26-47da-aacb-3a124a0dae6c",
            "Value": {
                "id": "09336bae-3c72-4b6e-8750-333596a6b103",
                "resourcePath": "rooms\\rm_start\\rm_start.yy",
                "resourceType": "GMRoom"
            }
        },
        {
            "Key": "7cc61da2-0aa1-4a77-bc60-3a7042ab315f",
            "Value": {
                "id": "2828c930-f107-487e-9a47-323e1cd0b17d",
                "resourcePath": "sprites\\spr_ball\\spr_ball.yy",
                "resourceType": "GMSprite"
            }
        },
        {
            "Key": "82b6247f-b7b3-43ba-ac62-aea50e880d69",
            "Value": {
                "id": "d94b233c-8b15-4870-990d-4941117138b9",
                "resourcePath": "views\\82b6247f-b7b3-43ba-ac62-aea50e880d69.yy",
                "resourceType": "GMFolder"
            }
        },
        {
            "Key": "84915272-fca7-4cbb-94ac-60de16f1cc48",
            "Value": {
                "id": "4daf4105-7adf-4eed-a2be-c7670c0bdc46",
                "resourcePath": "views\\84915272-fca7-4cbb-94ac-60de16f1cc48.yy",
                "resourceType": "GMFolder"
            }
        },
        {
            "Key": "99f8bbc2-879d-477f-9c60-ce0757a24c1a",
            "Value": {
                "id": "fe46dfa1-bc6b-48aa-980d-01e608de282a",
                "resourcePath": "objects\\obj_game\\obj_game.yy",
                "resourceType": "GMObject"
            }
        },
        {
            "Key": "a6e57d13-70ed-47f8-8fb2-7d8ea7a79738",
            "Value": {
                "id": "40a14b89-5d4f-49f0-a5ad-1d3a8fcaeaa0",
                "resourcePath": "views\\a6e57d13-70ed-47f8-8fb2-7d8ea7a79738.yy",
                "resourceType": "GMFolder"
            }
        },
        {
            "Key": "bfe1ba3f-a859-4cd5-8799-f4eb7d093b15",
            "Value": {
                "id": "226cd118-9e85-4008-82e1-6b752583cab4",
                "resourcePath": "views\\bfe1ba3f-a859-4cd5-8799-f4eb7d093b15.yy",
                "resourceType": "GMFolder"
            }
        },
        {
            "Key": "c377f48c-6652-4a70-9cc7-030950450e42",
            "Value": {
                "id": "1658612b-fcc6-49f8-bc99-dcdd3159b57e",
                "resourcePath": "views\\c377f48c-6652-4a70-9cc7-030950450e42.yy",
                "resourceType": "GMFolder"
            }
        },
        {
            "Key": "c828eafb-ede6-415a-9464-0c677b470e60",
            "Value": {
                "id": "56cc723b-b4d1-4b39-b671-445f1ac91347",
                "resourcePath": "views\\c828eafb-ede6-415a-9464-0c677b470e60.yy",
                "resourceType": "GMFolder"
            }
        },
        {
            "Key": "cc98d028-7bdd-4680-85f3-c87a7baa481e",
            "Value": {
                "id": "25306988-7e75-4a72-a0c0-2d9895324dcd",
                "resourcePath": "options\\windows\\options_windows.yy",
                "resourceType": "GMWindowsOptions"
            }
        },
        {
            "Key": "f2a8c2ab-fe26-45f9-9c5c-fbaa2f8cb65d",
            "Value": {
                "id": "5ee94896-65ae-4c23-ae2a-fdda72362c09",
                "resourcePath": "views\\f2a8c2ab-fe26-45f9-9c5c-fbaa2f8cb65d.yy",
                "resourceType": "GMFolder"
            }
        },
        {
            "Key": "fd87b5d5-de79-4f74-8966-c2378819a001",
            "Value": {
                "id": "f3e5b416-f9ef-4aa2-b761-534322ab2db8",
                "resourcePath": "views\\fd87b5d5-de79-4f74-8966-c2378819a001.yy",
                "resourceType": "GMFolder"
            }
        }
    ],
    "script_order": [
        
    ],
    "tutorial": ""
}